<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
    <link rel="stylesheet" href="./style/slick.css">
    <link rel="stylesheet" href="./style/slick-theme.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <title>StepProject</title>
</head>

<body>
    <section class="section-one">
        <header class="header">
            <a href="#" class="logo link-logo"><img class="img-logo" src="./img/logo/Polygon.png" alt="logo">
                <p class="logo-h">H</p>
                <p class="logo-the">the<span class="logo-ham">Ham</span></p>
            </a>
            <nav class="nav">
                <ul class="nav-ul">
                    <li><a class="nav-link" href="#">HOME</a></li>
                    <li><a class="nav-link" href="#">ABOUT</a></li>
                    <li><a class="nav-link" href="#">BLOG</a></li>
                    <li><a class="nav-link" href="#">SKILLS</a></li>
                    <li><a class="nav-link" href="#">SERVICE</a></li>
                    <li><a class="nav-link" href="#">WORK</a></li>
                    <li><a class="nav-link" href="#">TESTIMONIAL</a></li>
                    <li><i class="fas fa-search fa-1x search-icon"></i></li>
                </ul>
            </nav>
        </header>
        <div class="section-one-content">
            <h1 class="section-one-title">The Ham is <span class="section-one-span-title">Wordpress theme</span></h1>
            <h2 class="section-one-title-two">we are creative</h2>
            <p class="section-one-text">Just Buy And Enjoy These Awesome Features</p>
            <div class="section-one-btn">
                <a class="section-one-btn-link btn-color-green" href="#"><span class="section-one-btn-link-text">EXPLORE
                        NOW</span></a>
                <a class="section-one-btn-link btn-color-blu" href="#"><span class="section-one-btn-link-text">PURHASE
                        NOW</span></a>
            </div>
        </div>
    </section>

    <ul class="flex-container">
        <li class="first-flex-container">
            <img class="first-flex-container-img" src="./img/squares/first.png" alt="first">
            <p class="first-flex-container-text">Different theme option</p>
        </li>
        <li class="second-flex-container">
            <img class="second-flex-container-img" src="./img/squares/second.png" alt="second">
            <p class="second-flex-container-text">fully customizable</p>
        </li>
        <li class="three-flex-container">
            <img class="three-flex-container-img" src="./img/squares/third.png" alt="third">
            <p class="three-flex-container-text">unlimited support</p>
        </li>
        <li class="four-flex-container">
            <img class="four-flex-container-img" src="./img/squares/forth.png" alt="forth">
            <p class="four-flex-container-text">responsive all device</p>
        </li>
    </ul>

    <section class="section-services">
        <h2 class="title-section-services">Our Services</h2>
        <span class="green-line"></span>
    </section>

    <div class="wrapper-tabs">
        <ul class="tabs">
            <li class="tab-category active"><span class="tab-category-text">Web Design</span></li>
            <li class="tab-category"><span class="tab-category-text">Graphic Design</span></li>
            <li class="tab-category"><span class="tab-category-text">Online Support</span></li>
            <li class="tab-category"><span class="tab-category-text">App Design</span></li>
            <li class="tab-category"><span class="tab-category-text">Online Marketing</span></li>
            <li class="tab-category"><span class="tab-category-text">Seo Service</span></li>
        </ul>
        <ul class="wrapper-content">
            <li class="tabs-content content-active">
                <img class="img-tab" src="./img/tabs/tab1.png" alt="tab1">
                <p class="text-tab">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </li>
            <li class="tabs-content">
                <img class="img-tab" src="./img/tabs/tab2.png" alt="tab2">
                <p class="text-tab">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident.</p>
            </li>
            <li class="tabs-content">
                <img class="img-tab" src="./img/tabs/tab.png" alt="tab3">
                <p class="text-tab">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa.</p>
            </li>
            <li class="tabs-content">
                <img class="img-tab" src="./img/tabs/tab4.png" alt="tab4">
                <p class="text-tab">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ex.</p>
            </li>
            <li class="tabs-content">
                <img class="img-tab" src="./img/tabs/tab5.png" alt="tab5">
                <p class="text-tab">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim.</p>
            </li>
            <li class="tabs-content">
                <img class="img-tab" src="./img/tabs/tab6.png" alt="tab6">
                <p class="text-tab">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                    adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                    do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                    .</p>
            </li>
        </ul>
    </div>

    <section class="section-two">
        <div class="background">
            <h2 class="title-section-two">Everything is ready. just buy and install now</h2>
            <p class="text-section-two">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and
                many many options for you
            </p>
            <a class="section-two-btn-link btn-color-green" href="#"><span class="section-two-btn-link-text">purchase
                    now</span></a>
        </div>
    </section>
    <div class="our-amazing-work">
        <div class="our-amazing-work-content">
            <h2 class="title-our-amazing-work">Our Amazing Work</h2>
            <span class="our-amazing-work-line"></span>

            <ul class="menu-tab">
                <li class="menu-items-for-category selected"><a class="img-link-main" href="#" rel="all">All</a></li>
                <li class="menu-items-for-category"><a class="img-link-main" href="#" rel="graphic">Graphic Design</a></li>
                <li class="menu-items-for-category"><a class="img-link-main" href="#" rel="web">Web Design</a></li>
                <li class="menu-items-for-category"><a class="img-link-main" href="#" rel="landing">Landing Pages</a></li>
                <li class="menu-items-for-category"><a class="img-link-main" href="#" rel="wordpress">Wordpress</a></li>
            </ul>

            <div class="wrap">
                <ul class="item">
                    <div class="wrapCategory">
                        <li class="category-items" rel="wordpress"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/1.png">
                            </a>
                        </li>
                        <li class="category-items" rel="landing"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/2.png">
                            </a>
                        </li>
                        <li class="category-items" rel="wordpress"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/3.png">
                            </a>
                        </li>
                        <li class="category-items" rel="wordpress"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/4.png">
                            </a>
                        </li>
                        <li class="category-items" rel="web"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/5.png">
                            </a>
                        </li>
                        <li class="category-items" rel="wordpress"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/6.png">
                            </a>
                        </li>
                        <li class="category-items" rel="wordpress"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/7.png">
                            </a>
                        </li>
                        <li class="category-items" rel="web"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/8.png">
                            </a>
                        </li>
                        <li class="category-items" rel="graphic"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/9.png">
                            </a>
                        </li>
                        <li class="category-items" rel="graphic"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/10.png">
                            </a>
                        </li>
                        <li class="category-items" rel="landing"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/11.png">
                            </a>
                        </li>
                        <li class="category-items" rel="landing"><a href="#">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/12.png">
                            </a>
                        </li>

                        <li class="category-items-second" rel="web"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/4.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="landing"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/12.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="landing"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/11.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="wordpress"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/1.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="landing"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/3.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="wordpress"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/4.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="landing"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/2.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="landing"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/7.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="landing"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/9.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="landing"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/6.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="landing"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/5.png">
                            </a>
                        </li>
                        <li class="category-items-second" rel="landing"><a href="#" class="display-none">
                                <div class="white-background">
                                    <div class="img-hover-block">
                                        <div>
                                            <i id="fas" class="fas fa-link icon"></i>
                                            <i id="fas" class="fas fa-search icon"></i>
                                        </div>
                                        <p class="img-hover-block-text">CREATIVE DESIGN</p>
                                        <p class="img-hover-block-text-two">Web Design</p>
                                    </div>
                                </div>
                                <img src="img/category/8.png">
                            </a>
                        </li>
                    </div>
                </ul>
                <div class="btn-container">
                    <img class="preloader" src="img/loader/ajax-loader.gif" />
                    <a id="loadMoreBtn" class="load-more" href="#"><i class="plus fas fa-plus"></i> LOAD MORE</a>
                </div>
                <div class="cleaner"></div>
            </div>
        </div>
    </div>

    <div class="breaking-news">
        <div class="content-news">
            <h2 class="title-our-amazing-work">Breaking News</h2>
            <span class="our-amazing-work-line"></span>
            <ul class="blog-content">
                <li class="blog-block">
                    <div class="img-block">
                        <a class="link-img-block" href="#"><img src="img/news/1.png"></a>
                        <div class="date-block">
                            <p class="day">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <div class="description-block">
                        <p class="name-img">Amazing Image Post</p>
                        <p class="by-admin">By admin</p>
                        <p class="slash">|</p>
                        <p class="comments">2 comments</p>
                    </div>
                </li>
                <li class="blog-block">
                    <div class="img-block">
                        <a href="#"> <img src="img/news/2.png"></a>
                        <div class="date-block">
                            <p class="day">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <div class="description-block">
                        <p class="name-img">Amazing Image Post</p>
                        <p class="by-admin">By admin</p>
                        <p class="slash">|</p>
                        <p class="comments">2 comments</p>
                    </div>
                </li>
                <li class="blog-block">
                    <div class="img-block">
                        <a href="#"><img src="img/news/3.png"></a>
                        <div class="date-block">
                            <p class="day">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <div class="description-block">
                        <p class="name-img">Amazing Image Post</p>
                        <p class="by-admin">By admin</p>
                        <p class="slash">|</p>
                        <p class="comments">2 comments</p>
                    </div>
                </li>
                <li class="blog-block">
                    <div class="img-block">
                        <a href="#"><img src="img/news/4.png" /></a>
                        <div class="date-block">
                            <p class="day">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <div class="description-block">
                        <p class="name-img">Amazing Image Post</p>
                        <p class="by-admin">By admin</p>
                        <p class="slash">|</p>
                        <p class="comments">2 comments</p>
                    </div>
                </li>
            </ul>

            <ul class="blog-content">
                <li class="blog-block">
                    <div class="img-block">
                        <a href="#"> <img src="img/news/5.png"></a>
                        <div class="date-block">
                            <p class="day">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <div class="description-block">
                        <p class="name-img">Amazing Image Post</p>
                        <p class="by-admin">By admin</p>
                        <p class="slash">|</p>
                        <p class="comments">2 comments</p>
                    </div>
                </li>
                <li class="blog-block">
                    <div class="img-block">
                        <a href="#"><img src="img/news/6.png"></a>
                        <div class="date-block">
                            <p class="day">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <div class="description-block">
                        <p class="name-img">Amazing Image Post</p>
                        <p class="by-admin">By admin</p>
                        <p class="slash">|</p>
                        <p class="comments">2 comments</p>
                    </div>
                </li>
                <li class="blog-block">
                    <div class="img-block">
                        <a href="#"><img src="img/news/7.png"></a>
                        <div class="date-block">
                            <p class="day">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <div class="description-block">
                        <p class="name-img">Amazing Image Post</p>
                        <p class="by-admin">By admin</p>
                        <p class="slash">|</p>
                        <p class="comments">2 comments</p>
                    </div>
                </li>
                <li class="blog-block">
                    <div class="img-block">
                        <a href="#"><img src="img/news/8.png"></a>
                        <div class="date-block">
                            <p class="day">12</p>
                            <p class="month">Feb</p>
                        </div>
                    </div>
                    <div class="description-block">
                        <p class="name-img">Amazing Image Post</p>
                        <p class="by-admin">By admin</p>
                        <p class="slash">|</p>
                        <p class="comments">2 comments</p>
                    </div>
                </li>

            </ul>
        </div>
    </div>

    <section class="section-three">
        <div class="contentWhatPeopleSay">
            <h2 class="title-our-amazing-work title-section-three">What People Say About theHam</h2>
            <span class="our-amazing-work-line"></span>
            <div class="quotes"><i class="fas fa-quote-left fa-2x"></i></div>

            <ul class="classForSlick classForSlickWidth">
                <li class="testimonialsContent">
                    <p class="testimonialsText">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</p>
                    <p class="testimonialsName">Nikita Yamnyk</p>
                    <p class="testimonialsPosition">UX Designer</p>
                    <div class="testimonialsUser">
                        <div class="testimonialsUserAround">
                            <img class="testimonialsUserImg" src="img/testi/1.png">
                        </div>
                    </div>
                </li>
                <li class="testimonialsContent">
                    <p class="testimonialsText">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</p>
                    <p class="testimonialsName">Artem</p>
                    <p class="testimonialsPosition">UX Designer</p>
                    <div class="testimonialsUser">
                        <div class="testimonialsUserAround">
                            <img class="testimonialsUserImg" src="img/testi/2.png">
                        </div>
                    </div>
                </li>
                <li class="testimonialsContent">
                    <p class="testimonialsText">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</p>
                    <p class="testimonialsName">Zozich</p>
                    <p class="testimonialsPosition">UX Designer</p>
                    <div class="testimonialsUser">
                        <div class="testimonialsUserAround">
                            <img class="testimonialsUserImg" src="img/testi/3.png">
                        </div>
                    </div>
                </li>
                <li class="testimonialsContent">
                    <p class="testimonialsText">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies
                        luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                        facilisis.</p>
                    <p class="testimonialsName">DARIA
                    <p class="testimonialsPosition">UX Designer</p>
                    <div class="testimonialsUser">
                        <div class="testimonialsUserAround">
                            <img class="testimonialsUserImg" src="img/testi/4.png">
                        </div>
                    </div>
                </li>
            </ul>


            <div class="blockTestimonials">
                <i class="myNawLeft fas fa-chevron-left"></i>
                <div class="classForSlick2">

                    <div class="testimonialsUserImgSmallBlockCircle  "><img class="testimonialsUserImgSmall"
                            src="img/testi/1.png"></div>
                    <div class="testimonialsUserImgSmallBlockCircle "><img class="testimonialsUserImgSmall"
                            src="img/testi/2.png"></div>
                    <div class="testimonialsUserImgSmallBlockCircle "><img class="testimonialsUserImgSmall"
                            src="img/testi/3.png"></div>
                    <div class="testimonialsUserImgSmallBlockCircle "><img class="testimonialsUserImgSmall"
                            src="img/testi/4.png"></div>
                </div>
                <i class="myNawRight fas fa-chevron-right"></i>
            </div>
        </div>
    </section>

    <div class="gallery">
        <div class="gallery-content">
            <h2 class="title-our-amazing-work">Gallery of best images</h2>
            <span class="our-amazing-work-line"></span>

            <ul class="wrap-container-masonry">
                <li class="masonry-left">
                    <div class=" grid-item grid-item--width3 grid-item--height3">

                        <img src="img/masonry/1.png">
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height3">

                        <img src="img/masonry/2.png">
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height4">

                        <img src="img/masonry/3.png">
                    </div>

                </li>

                <li class="masonry-right">
                    <div class="grid-item grid-item--width2 grid-item--height2">
                        <img src="img/masonry/7.png">
                    </div>
                    <div class="grid-item grid-item--width2 grid-item--height2">
                        <img src="img/masonry/8.png">
                    </div>
                    <div class="grid-item"><img src="img/masonry/9.png"></div>
                    <div class="grid-item"><img src="img/masonry/10.png"></div>
                    <div class="grid-item"><img src="img/masonry/11.png"></div>
                    <div class="grid-item"><img src="img/masonry/12.png"></div>
                    <div class="grid-item"><img src="img/masonry/13.png"></div>
                    <div class="grid-item"><img src="img/masonry/14.png"></div>
                    <div class="grid-item"><img src="img/masonry/15.png"></div>
                    <div class="grid-item"><img src="img/masonry/16.png"></div>
                    <div class="grid-item"><img src="img/masonry/17.png"></div>
                    <div class="grid-item grid-item--width4 grid-item--height7"><img src="img/masonry/18.png"></div>
                </li>

                <li class="masonry-center">
                    <div class="grid-item grid-item--width3 grid-item--height5">

                        <img src="img/masonry/4.png">
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height6">

                        <img src="img/masonry/5.png">
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height3">

                        <img src="img/masonry/6.png">
                    </div>

                </li>

                <li class="masonry-left-two display-none">
                    <div class=" grid-item grid-item--width3 grid-item--height3">

                        <img src="img/masonry/1.png">
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height3">

                        <img src="img/masonry/2.png">
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height4">

                        <img src="img/masonry/3.png">
                    </div>

                </li>

                <li class="masonry-right-two display-none">
                    <div class="grid-item grid-item--width2 grid-item--height2">
                        <img src="img/masonry/7.png">
                    </div>
                    <div class="grid-item grid-item--width2 grid-item--height2">
                        <img src="img/masonry/8.png">
                    </div>
                    <div class="grid-item"><img src="img/masonry/9.png"></div>
                    <div class="grid-item"><img src="img/masonry/10.png"></div>
                    <div class="grid-item"><img src="img/masonry/11.png"></div>
                    <div class="grid-item"><img src="img/masonry/12.png"></div>
                    <div class="grid-item"><img src="img/masonry/13.png"></div>
                    <div class="grid-item"><img src="img/masonry/14.png"></div>
                    <div class="grid-item"><img src="img/masonry/15.png"></div>
                    <div class="grid-item"><img src="img/masonry/16.png"></div>
                    <div class="grid-item"><img src="img/masonry/17.png"></div>
                    <div class="grid-item grid-item--width4 grid-item--height7"><img src="img/masonry/18.png"></div>
                </li>

                <li class="masonry-center-two display-none">
                    <div class="grid-item grid-item--width3 grid-item--height5">

                        <img src="img/masonry/4.png">
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height6">

                        <img src="img/masonry/5.png">
                    </div>
                    <div class="grid-item grid-item--width3 grid-item--height3">

                        <img src="img/masonry/6.png">
                    </div>

                </li>
            </ul>
        </div>
    </div>

    <div class="btn-container-gallery">
        <img class="preloader" src="img/loader/ajax-loader.gif" />
        <a id="loadMoreBtnGallery" class="load-more" href="#"><i class="plus fas fa-plus"></i> LOAD MORE</a>
    </div>

    <footer>
        <p class="text-footer">© Copyright 2015 <span class="span-footer">theHam</span> | All Rights Reserved</p>
    </footer>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.js"></script>
    <script src="./script/script.js"></script>
    <script src="./script/tabs.js"></script>
    <script src="./script/slick.js"></script>
</body>

</html>